<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="03357671" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" STD="2022-06-14T00:00:00" FID="2022-06-14T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Голова правлiння" FIO_PODP="Щербина О.Ю." E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" E_OPF="230" E_POST="14000" E_ADRES="м. Чернігів" E_STREET="вул. Реміснича, 55 Б" E_PHONE="(0462) 77-43-24" E_FAX="(0462) 77-43-24" E_MAIL="office.otke@ukr.net " E_OBL="UA74000000000025378" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-06-14T00:00:00" ZMINY="3" POSADA="Член правлiння" P_I_B="Воднiк Тетяна Анатолiївна" VL_STAT="0.003" ZMIST="Наглядовою радою Товариства 14.06.2022 р. прийнято рішення припинити повноваження члена правління Товариства Воднiк Тетяни Анатолiївни. Підстава такого рішення: рішення Наглядової ради Товариства від 14.06.2022 р. (Протокол Наглядової ради Товариства №9 від 14.06.2022 р.). Непогашеної судимості за корисливі та посадові злочини не має. Посадова особа перебувала на посаді члена правління Товариства з 18.04.2019 р. Розмір частки в статутному капіталі емітента (у відсотках) - 0,003%.
Замість особи, повноваження якої припинено, нікого не обрано (не призначено)."/>
  </z:DTSPERSON_O>
</z:root>
